[pve-devel] pvetest updates and RC ISO installer

Martin Maurer martin at proxmox.com
Fri Jan 30 17:59:59 CET 2015


Hi all,

We just updated the pvetest repository and uploaded a lot of latest packages required to support ZFS on Linux.

Also note that we have downgraded pve-qemu-kvm from 2.2 to 2.1, because live migration was unstable on some hosts. So please downgrade that package manually (using and wget .. and dpkg -i ..) if you already use the 2.2 version from pvetest.

The repository includes latest grub packages (required for zfs), so the upgrade will ask you to re-install the grub boot sector to the disks. Please report any problems with that.

And we have a brand new release candidate of the ISO installer, supporting ZFS RAID with just a few clicks.
http://download.proxmox.com/iso/

Documentation
http://pve.proxmox.com/wiki/ZFS

All feedback is very welcome!

-- 
Best Regards,

Martin Maurer

martin at proxmox.com
http://www.proxmox.com




More information about the pve-devel mailing list